GujRAMS - Feature #1928

New Observation in GujRAMS for EIS Module
04/06/2025 06:17 PM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 04/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

New Observation in GujRAMS for EIS Module.
Kindly refer to the attached file.

History

#1 - 10/06/2025 01:22 PM - prathyusha Ramisetti

- Assignee set to Bhanuchander Sannidhanam

#2 - 16/06/2025 05:48 PM - Keerthi Karri
- File New Observations in GujRams for EIS Module (2).docx added

#3 - 23/06/2025 10:50 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#4 - 23/06/2025 10:50 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#5 - 25/06/2025 11:50 AM - Krishna Guda
- File QA Status Updated_New Observations in GujRams for EIS Module (2).docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

Files

New Observations in GujRams for EIS Module.docx 1.05 MB 04/06/2025 Krishna Kanth A
New Observations in GujRams for EIS Module (2).docx 1.05 MB 16/06/2025 Keerthi Karri
QA Status Updated_New Observations in GujRams for EIS Module (2)ldigB 25/06/2025 Krishna Guda
